Search found 359 matches

by bro
Tue Jan 14, 2020 11:49 am
Forum: Plugins
Topic: Deluge 2.0+ Compatible plugins list please post the ones that are working
Replies: 16
Views: 4330

Re: Deluge 2.0+ Compatible plugins list please post the ones that are working

dopedangel wrote:Labelplus port for 2.0 is working is also working

Added to wiki
by bro
Wed Nov 06, 2019 10:36 pm
Forum: Plugins
Topic: Deluge 2.0+ Compatible plugins list please post the ones that are working
Replies: 16
Views: 4330

Re: Deluge 2.0+ Compatible plugins list please post the ones that are working

mhertz wrote:@bro, When having the time, could you kindly add ltConfig to the supported section too, please(I know it's a wiki, but as you voluntered :) Thank you.)

Done
by bro
Thu Oct 17, 2019 7:40 pm
Forum: Plugins
Topic: Deluge 2.0+ Compatible plugins list please post the ones that are working
Replies: 16
Views: 4330

Re: Deluge 2.0+ Compatible plugins list please post the ones that are working

I've update the plugins page with a column indicating Deluge v2 support: https://dev.deluge-torrent.org/wiki/Plugins

Please update this thread when there are any updates and I'll try to get the plugins page updated.
by bro
Wed Oct 16, 2019 5:02 am
Forum: Support
Topic: Plugins for 2.0.3
Replies: 12
Views: 3911

Re: Plugins for 2.0.3

Thank you very much for getting this updated. Matched files seem to not actually be added for download. It shows in the log as "adding", but then no file is actually added for download. Manually copying and pasting the referenced magnet link into deluge works fine. This issue occurs no ma...
by bro
Mon Oct 14, 2019 2:26 pm
Forum: Support
Topic: Plugins for 2.0.3
Replies: 12
Views: 3911

Re: Plugins for 2.0.3

Thank you very much for getting this updated. Matched files seem to not actually be added for download. It shows in the log as "adding", but then no file is actually added for download. Manually copying and pasting the referenced magnet link into deluge works fine. This issue occurs no ma...
by bro
Thu Oct 10, 2019 5:03 pm
Forum: Plugins
Topic: v2.0.3 create_plugin.py looking for config.glade?
Replies: 1
Views: 470

Re: v2.0.3 create_plugin.py looking for config.glade?

I thought Glade was v1.3 legacy stuff anyway?

It is, so it's problably just a mistake not replacing 'config.glade' in the script.

Have you tried replacing 'config.glade' with 'config.ui'?
by bro
Tue Oct 08, 2019 8:03 pm
Forum: Plugins
Topic: [Plugin] YaRSS2 - RSS plugin with GTKUI support
Replies: 676
Views: 310989

Re: [Plugin] YaRSS2 - RSS plugin with GTKUI support

I went through the pain of registering on this forum to ask for a feature request. It would be nice to make it more obvious that adding a subscription also downloads the current matches. I expected it wouldn't as most RSS readers don't, but after adding and enabling a new subscription the matches w...
by bro
Tue Oct 08, 2019 8:01 pm
Forum: Plugins
Topic: Updating 3rd party plugins for Deluge 2.0
Replies: 5
Views: 5552

Re: Updating 3rd party plugins for Deluge 2.0

The Plugins page could probably use an additional column to denote 2.0.x compatibility. I'm hesitant to update without a working RSS plugin and ltconfig. Here's an updated link to the updating guide: https://deluge.readthedocs.io/en/latest/devguide/how-to/update-1.3-plugin.html I've updated YaRSS2 ...
by bro
Fri Oct 04, 2019 5:44 pm
Forum: Support
Topic: Plugins for 2.0.3
Replies: 12
Views: 3911

Re: Plugins for 2.0.3

I've uploaded a new version of YaRSS2 tested on Ubuntu 18.04. Try it out and report back any bugs you find!
by bro
Fri Oct 04, 2019 5:30 pm
Forum: Plugins
Topic: [Plugin] YaRSS2 - RSS plugin with GTKUI support
Replies: 676
Views: 310989

Re: [Plugin] YaRSS2 - RSS plugin with GTKUI support

Hi guys

I've implemented YaRSS v2 which supports the new Deluge v2. Due to GTK3+ as well as python 3 support, quite a lot of changes were required, but I hope it works as well as the previous version.

Download YaRSS2-2.0.0-py3.6.egg at https://bitbucket.org/bendikro/deluge-y ... downloads/

Go to advanced search